<?xml version="1.0" encoding="UTF-8"?>
<PrtChoice>
<file version="1.0.0" />
    <include>
        <family> <name>Bellmark V</name> <id>50</id> </family>
    </include>
    <exclude>
    </exclude>
</PrtChoice>
